html {
	scroll-behavior: smooth;
	background: @whitesmoke;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Satoshi, sans-serif !important;
	font-weight: 500;
}


.container {
	max-width: 1220px;
	padding: 0 20px;
	margin: 0 auto;

	@media @c-desktop {
		padding: 0 50px;

	}
}

.ant-btn {
	min-width: 130px;
	font-size: 14px;
	border-radius: 4px;
	padding: 8px 10px;
	height: auto;

	@media @c-tablet {
		min-width: 152px;
		font-size: 16px;

		padding: 8px 20px;
	}
}

.height-auto {
	min-height: 60px;
}

.forecast-data-section {
	@media @c-desktop {
		min-height: 650px;
		height: 100vh;
	}

	.info-wrapper {
		@media @c-desktop {
			display: flex;
			flex-wrap: wrap;
			height: 100%;
		}

		.info-holder {
			background-image: url('/public/img01.jpg');
			overflow: hidden;
			background-color: @primary-color;
			color: #fff;
			padding: 25px 20px;
			position: relative;

			@media @c-desktop {
				width: 400px;
				padding: 60px 28px;
			}

			&:before {
				content: '';
				position: absolute;
				z-index: 1;
				inset: 0;
				background: linear-gradient(0deg, rgba(2, 27, 120, 0.9) 0%, rgba(5, 117, 229, 0.75) 100%);
			}

			h1,
			h2 {
				color: #fff;
			}
		}

		.info-content {
			position: relative;
			z-index: 3;

			@media @c-desktop {
				padding-top: 18px;
			}

			.h2 {
				font-size: 20px;
				line-height: 1.294;
				margin-bottom: 6px;

				@media @c-desktop {
					line-height: 1.594;
					font-size: 32px;
					margin-bottom: 20px;
				}
			}

			.info-note {
				font-size: 12px;
				margin-bottom: 0;

				@media @c-desktop {
					font-size: 16px;
				}
			}
		}

		.pattern-1 {
			display: none;

			@media @c-desktop {
				position: absolute;
				left: -35px;
				bottom: -35px;
				z-index: 3;
				display: block;
			}
		}

		.pattern-2 {
			position: absolute;
			top: 7px;
			right: 40px;
			z-index: 3;
		}

		.form-holder {
			flex: 1;
		}
	}

	.form-holder {
		padding: 24px 0;

		@media @c-desktop {
			padding: 40px 0;
		}

		.form-heading {
			margin-bottom: 24px;
			color: #343434;
		}
	}

	.ant-select {
		width: 100%;
	}
}

.forecast-row {
	display: block;

	@media @c-desktop {
		display: flex;
	}

	.form-col {
		margin-bottom: 30px;

		@media @c-widescreen {
			margin-bottom: 0;
		}

		&:first-child {
			@media @c-widescreen {
				width: 470px;

			}
		}

		&:last-child {
			margin-bottom: 0;
			flex: 1;
		}
	}

	.form-col {
		width: auto;
	}

	.checkbox-wrap {
		margin-top: 8px;
		margin-bottom: 4px;
	}

	.form-box-wrap {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -8px;
	}

	.fixed-w {
		min-width: 250px;
		padding: 0 8px;

		@media @c-tablet {
			width: 50%;
		}
	}

	.flexible {
		flex: 1;
		width: auto;
		padding: 0 8px;
		margin-bottom: 15px;

		@media @c-tablet {
			margin-bottom: 0px;
		}
	}

	.form-box {
		flex-direction: column;
	}
}

.checkbox-wrap-inline {
	margin: 0 30px 20px 0;
}

.modal-box {
	&.form-box {
		padding-top: 18px;
		padding-bottom: 0;
	}
}

.cta-holder {
	.ant-btn {
		margin-right: 20px;

		@media @c-tablet {
			margin-right: 30px;
		}
	}
}